> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List error logs



## OpenAPI

````yaml /api-reference/platform-api.json get /v1/error-logs
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/error-logs:
    get:
      tags:
        - Error Logs
      summary: List error logs
      operationId: listErrorLogsWorkspaceTokenAPI
      parameters:
        - name: page
          in: query
          schema:
            anyOf:
              - type: integer
                minimum: 1
                maximum: 9007199254740991
              - type: 'null'
          allowEmptyValue: true
          allowReserved: true
        - name: perPage
          in: query
          schema:
            anyOf:
              - type: integer
                minimum: 1
                maximum: 9007199254740991
              - type: 'null'
          allowEmptyValue: true
          allowReserved: true
        - name: sort
          in: query
          schema:
            anyOf:
              - type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    desc:
                      type: boolean
                  required:
                    - id
                    - desc
              - type: 'null'
          style: deepObject
          explode: true
          allowEmptyValue: true
          allowReserved: true
        - name: keyword
          in: query
          schema:
            type: string
          allowEmptyValue: true
          allowReserved: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        createdAt:
                          type: string
                          format: date-time
                          x-native-type: date
                        updatedAt:
                          type: string
                          format: date-time
                          x-native-type: date
                        action:
                          type: string
                        detail:
                          type: string
                        httpCode:
                          anyOf:
                            - type: string
                            - type: 'null'
                        workspaceId:
                          type: string
                        contactId:
                          anyOf:
                            - type: string
                            - type: 'null'
                      required:
                        - id
                        - createdAt
                        - updatedAt
                        - action
                        - detail
                        - httpCode
                        - workspaceId
                        - contactId
                  pageCount:
                    type: number
                required:
                  - data
                  - pageCount
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````